Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-7190

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-7190
Last Modified 10 Sep 2009 12:00:00
Published 09 Sep 2009 01:30:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-7190

Summary

Unspecified vulnerability in Adium before 1.2 has unknown impact and attack vectors related to javascript: URLs, possibly cross-site scripting (XSS).

Vulnerable Systems

Application

  • Adium 1.0

  • Adium 1.0.1

  • Adium 1.0.2

  • Adium 1.0.3

  • Adium 1.0.4

  • Adium 1.0.5

  • Adium 1.1

  • Adium 1.1.1

  • Adium 1.1.2

  • Adium 1.1.3

  • Adium 1.1.4


References

CONFIRM - http://trac.adium.im/wiki/PreviousVersionHistory

OSVDB - 41802


Last Updated: 27 May 2016 10:49:30